<?php
//////////////////////////////////////////
////граб мобильных фильмов c friwap.ru////
////http://daymonn.h2m.ru'///////////////
/////////////////////////////////////////
define('_IN_JOHNCMS', 1);
$textl = 'Мобильные фильмы';
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
header("Content-type:text/html; charset=utf-8");

$file=file_get_contents('http://friwap.ru/servis/films/?'.$_SERVER['QUERY_STRING']);

//
$file=preg_replace('|<!DOCTYPE html(.*?)</head>|is','',$file);
$file=str_replace('friwap.ru' ,'',$file);
$file=str_replace('<b>&#169; </b><br/></div><div style="visibility:hidden;">' ,'',$file);
$file=str_replace('<div class="menu">' ,'<div class="phdr" align="center">',$file);
$file=str_replace('Найти <b>фильмы для телефона</b>' ,'',$file);
$file=str_replace('Найти фильм по актеру' ,'',$file);
$file=str_replace('Стол заказов' ,'',$file);
$file=str_replace('<a href="javascript:history.back(1)">Назад</a> ' ,'<a href="javascript:history.back(1)"><<<</a> ',$file);
$file=str_replace('На главную' ,'',$file);
$file=str_replace('<img src="http://siza.us/img/poisk.gif" alt="." class="ico" />' ,'',$file);
$file=str_replace('<img src="http://siza.us/img/folder.png" alt="." class="ico" width="12" height="11" />' ,'',$file);

echo $file;

require_once ("../incfiles/end.php");
?>
